Subject: Re : Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: [email-masked]
To: Thierry Munoz <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 11 Dec 2013 13:25:24 +0100 (CET)
List-Id: <educ.april.org>

----- Thierry Munoz <[email-masked]> a écrit :

> Je suis d'accord car un technicien qui n'interviendrait qu'en cas de 
> panne serait déconnecté du terrain : par contre, il pourrait être épaulé 
> par un enseignant "référent" qui ferait le lien. Le technicien ne 
> répondant qu'à une demande précise pour décharger l'enseignant de la 
> partie purement technique. On pourrait imaginer qu'il y ait un 
> enseignant à qui on aurait octroyé  quelques heures (on peut réver...) 
> pour s'occuper de cela (il me semble que dans les collèges, ce sont des 
> profs qui gèrent ces soucis ?).
> Cordialement,

Pour ce qui concerne les Bouches-du-Rhône ce n'est même pas le rôle
du référent TICE. Quand un prof a un problème, il contacte par tel
intérieur ou directement l'ATI qui règle le problème en temps réel.

Le rôle du cotice est d'appliquer la politique du Rectorat.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ